body {
        font-family: 'Poppins', sans-serif;
        max-width: 1280px;
        margin: 0 auto;
     }

main:after {
             content: '';
             min-height: 100vh;
             width: 100vw;
             position: fixed;
             top: 0;
             left: 0;
             background: linear-gradient(90deg, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 0.05926120448179273) 60%, rgba(0, 0, 0, 1) 90%); 
             z-index: -1;
           }

.conteudo {
            display: flex;
            flex-direction: column;
            min-height: 100vh;
            justify-content: space-evenly;
          }


.informacoes .logo {
                      max-width: 360px;
                      filter: invert(1);
                      margin-bottom: 50px; 
                   }

.informacoes .descricao {
                           width: 40%;
                           font-size: 25px;
                           color: #ffffff;
                           line-height: 30px;
                        }

.botoes-carrossel {
                    display: flex;
                    justify-content: center;
                    gap: 20px;
                  }

.botoes-carrossel .botao {
                            width: 15px;
                            height: 15px;
                            border-radius: 50%;
                            cursor: pointer;
                         }

.botoes-carrossel .botao.selecionado {
                                        background-color: green;
                                     }

.menu-lateral {
                  position: fixed;
                  top: 0;
                  right: 0;
                  width: 80px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  min-height: 100vh;
              }

.menu-lateral .icon {
                       width: 40px;
                       filter: invert(1)
                    }

.menu-lateral .icon:hover {
                            transform: scale(1.2);
                            transition: 0.3s ease-in-out;
                          }

.carrossel {
               position: fixed;
               top: 0;
               left: 0;
               width: 100%;
               z-index: -1;
               /* O atributo acima garante que as imagens estarão na mesma posição das ordenadas que a descrição da série, visto que as imagens antes estavam com um valor positivo e, portanto, acima do Lorem Ipsum */
           }

.carrossel .imagem {
                     width: 100%;
                     height: 100vh;
                     object-fit: cover;
                     display: none;
                     animation: mudarImagem 0.7s;      
                   }


.carrossel .imagem.ativa {
                           display: block;
                         }

@keyframes mudarImagem {
                        from {
                              opacity: 0.85;
                             }
                        to {
                              opacity: 1;
                           }
                      }